﻿.chat-overlay {
    position: fixed;
    width: 376px;
    height: 500px;
    bottom: 96px;
    right: 50px;
    z-index: 90;
}

.chat-overlay-open {
    height: 512px;
}

.chat-overlay-closed {
    height: 78px;
}

.chat-overlay-wrapper {
    width: 376px;
    height: 550px;
}

.chat-overlay-header-mobile {
    display: none;
}

.chat-overlay-header {
    /* css that comes with stock chat overlay
            position: relative;
            height: 56px;
            width: 56px;
            border: 1px solid black;
            border: 1px solid #e5e5e5;
            background: #000;
            margin-left: auto;
            border-radius: 50%;
            box-shadow: 1rem 1rem 5rem rgba(0, 0, 0, 0.5);
            */
    /* css combined with live image css from BD*/
    background: #f7f7f7;
    border: 1px solid #e5e5e5;
    padding-right: 44px;
    position: relative;
    height: 56px;
    width: 56px;
    margin-left: auto;
    z-index: 9;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
    cursor: pointer;
}

.chat-overlay .text {
    font-family: "FS Albert Pro", Helvetica, Arial, Verdana, sans-serif;
    /*line-height: 20px;*/
    color: #6f6c6c;
    display: block;
    font-size: 16px;
    height: 50px;
    position: absolute;
    text-transform: uppercase;
    top: 20px;
    white-space: nowrap;
    width: 100px;
    text-align: center;
}

#receiver {
    transition: opacity 1s ease-in-out;
    opacity: 1;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 1rem 1rem 5rem rgba(0, 0, 0, 0.5);
    border-radius: 0.5rem;
}

#receiver.close {
    height: 0;
    opacity: 0;
    overflow: hidden;
}

#receiver.open {
    height: 100%;
    opacity: 1;
    overflow: hidden;
}

.chat-overlay-header-img {
    position: absolute;
    max-width: 14px;
    max-height: 14px;
    transition: opacity 1s ease-in-out;
    opacity: 1;
    right: 0px;
    left: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
}

.chat-overlay-header-img.open {
    opacity: 0;
}

.absolute-cart-box {
    display: none;
}

@@media only screen and (max-width: 768px) {
    .chat-overlay {
        width: 100%;
        position: fixed;
        height: 100%;
    }

    .chat-overlay-header-mobile {
        display: flex;
        width: inherit;
        height: 9%;
        background: #4d5aff;
    }

    .chat-overlay-header-mobile img {
        height: 30%;
        padding: 1rem;
        margin-left: auto;
    }

    .chat-overlay-header-mobile.close {
        display: none;
    }

    #receiver {
        border-radius: 0;
    }

    #receiver.close {
        height: 0;
        opacity: 0;
        overflow: hidden;
    }

    #receiver.open {
        height: 91%;
        opacity: 1;
        overflow: hidden;
    }

    .chat-overlay-open {
        height: 100%;
        bottom: 0px;
        right: 0px;
    }

    .chat-overlay-closed {
        height: 70px;
        bottom: 24px;
        right: 24px;
    }

    .chat-overlay-wrapper {
        width: 100%;
        height: 100%;
    }
}

#receiver {
    transition: opacity 1s ease-in-out;
    opacity: 1;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 1rem 1rem 5rem rgba(0, 0, 0, 0.5);
    border-radius: 0.5rem 0 0.5rem 0.5rem;
}

.chat-overlay-header {
    background: #f7f7f7;
    border: 1px solid #e5e5e5;
    padding: 5px 12px;
    position: fixed;
    height: 100px;
    width: 24px;
    margin-left: auto;
    z-index: 9;
    right: 0;
    top: 35%;
}

.chat-overlay-header .text {
    color: #6f6c6c;
    display: block;
    font-size: 16px;
    height: 200px;
    margin-top: -100px;
    position: relative;
    text-transform: uppercase;
    top: 50%;
    white-space: nowrap;
    width: 200px;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-family: "FS Albert Pro Bold", Helvetica;
}
